@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :girls for pc

**************************************** */

/* ----------------------------------------
*	special shops
---------------------------------------- */

h2#headline_special_shops{
	width:174px;
	height:39px;
	padding:0 3px;
}

ul#special_shops{
	width:168px;
	margin:5px 0 0 5px;
	border:#666666 1px solid;
	background:#f8eef2;
}

li.special_shops_list{
	width:168px;
}

li.special_shops_list div{
	background:#f8eef2;
	padding:4px 0 0;
	border-bottom:#666666 1px solid;
}

p.special_shops_logo{
	width:160px;
	height:80px;
	margin:0 auto 0;
}

p.special_shops_name{
	width:154px;
	height:20px;
	margin:4px auto 0;
	padding:0 3px;
	border-bottom:#e63a52 2px solid;
	overflow:hidden;
}

p.special_shops_name a{
	color:#e5326e;
	font-weight:bold;
	line-height:20px;
}
p.special_shops_name a:hover{
	text-decoration:underline;
}

p.special_shops_text{
	width:154px;
	height:36px;
	margin:4px auto 0;
	padding:0 3px;
	line-height:18px;
	overflow:hidden;
}

p.special_shops_area{
	width:154px;
	height:20px;
	margin:2px auto 0;
	padding:0 3px 0;
	border-top:#e63a52 1px dotted;
	font-size:11px;
	line-height:20px;
	overflow:hidden;
}

p.special_shops_area span{
	font-weight:bold;
}

p.special_shops_charge{
	width:154px;
	height:19px;
	margin:0 auto 0;
	padding:0 3px 0;
	font-size:11px;
	line-height:19px;
	overflow:hidden;
}

p.special_shops_charge span{
	font-weight:bold;
}


/* ----------------------------------------
*	form
---------------------------------------- */

h2#headline_form{
	width:715px;
	height:36px;
	margin:0 auto;
	padding:0 0 0 55px;
	background:url(../images/others/headline_asearch_w770.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_form{line-height:36px;}

div#form_container{
	width:750px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}



table#form_info_table{
	width:745px;
	margin:13px auto;
	border-collapse:collapse;
	border:#4c4c4c 1px solid;
}

table#form_info_table tr th{
	width:200px;
	padding:15px 0 12px;
	border:#4c4c4c 1px solid;
	color:#ffffff;
}
table#form_info_table tr th{background-color:#3A3A3A;}

table#form_info_table tr td{
	padding:15px 10px 12px;
	border:#4c4c4c 1px solid;
	line-height:1.7em;
}
*html table#form_info_table tr td input,
*html table#form_info_table tr td textarea{
	border:#4c4c4c 1px solid;
}

#form_info_table input:focus, select:focus, textarea:focus {
	background-color: #E8F6FF;
}


p#btn_mailsend{
	width:240px;
	height:30px;
	margin:5px auto;
	padding:0;
}


form .w_50 {
	width:50px;
}

form .w_100 {
	width:100px;
}

form .w_150 {
	width:150px;
}

form .w_200 {
	width:200px;
}

form .w_300 {
	width:300px;
}

form .w_400 {
	width:400px;
}

form .h_50 {
	height:50px;
}

form .h_100 {
	height:100px;
}

form .marker_red {
	color:#E4004F;
}

form .marker_blue {
	color:#1D91D0;
}

form .error {
	color:#E4004F;
	font-weight:bold;
}

form input[type=text] ,
form select ,
form textarea {
	border:1px solid #6D6C6C;
}

.complete_message {
	font-size:16px;
	color:#E3004F;
	padding:15px;
}


/* ----------------------------------------
*	questionnaire
---------------------------------------- */

p#questionnaire_text,
p.questionnaire_text{
	padding:10px 0 10px;
	font-size:14px;
	text-align:center;
}

.qt_20{font-size:20px;}
.qt_26{font-size:26px;}
.qt_34{font-size:34px;}
.qt_red{color:#e40010;}
.qt_pink{color:#e678a8;}

.qt_red{
	font-weight:bold;
	text-decoration:underline;
}
.qt_red:hover{color:#9662a9;}

.qt_bold{font-weight:bold;}

a#questionnaire_t3{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}
a#questionnaire_t3:hover{color:#9662a9;}

table#questionnaire_table{
	width:745px;
	margin:13px auto;
	border-collapse:collapse;
	border:#4c4c4c 1px solid;
}

table#questionnaire_table tr th{
	width:250px;
	padding:15px 0 12px;
	border:#4c4c4c 1px solid;
	color:#ffffff;
}
table#questionnaire_table tr th{background-color:#3A3A3A;}

table#questionnaire_table tr td{
	padding:15px 10px 12px;
	border:#4c4c4c 1px solid;
	line-height:1.7em;
}
*html table#questionnaire_table tr td input,
*html table#questionnaire_table tr td textarea{
	border:#4c4c4c 1px solid;
}

#questionnaire_table input:focus, select:focus, textarea:focus {
	background-color: #E8F6FF;
}

p.cquestionnair_comp_text{
	padding:15px;
	font-size:16px;
}

p.cquestionnair_comp_text_rem {
	font-size:16px;
	color:#E3004F;
	padding:15px;
}
